@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {

    --black: #000000;
    --fade-black: #0A0A0A;
    --bs-white: #ffffff;
    --theme-white: #F5F5F5;
    --theme-fade-white: #E1E1E1;
    --theme-color: #11c36a;

    --theme-secondary-color: #ff626e;
    --theme-light-secondary-color: #eac4a5;
    --theme-tertiary: #eac4a5;
    --common-bg-color: #fbf3ec;
    --border-color: #a9aeb5;
    --mad-red: #c11a1e;
    --ast-global-color-1: #9a6a47;
    --ast-global-color-0: #80583b;
    --transition500: all 0.5s;
    --poppins: "Poppins", sans-serif;
    --theme-font: var(--poppins);



    --naturaTan: #e9c2a2;
    --traditionalBrown: #9a6b47;
    --contemplation: #f6e3d6;
    --lightestPeach: #fdf4ec;
    --doveWhite: #fffbfa;
    --theme-green-color: var(--traditionalBrown);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: var(--theme-font);
    font-weight: 400;
    overflow-x: hidden;
    background-color: var(--bs-white);
}

a:hover {
    color: var(--theme-color);
    outline: 0;
}

a:focus {
    color: inherit;
    outline: 0;
}

p>a {
    text-decoration: underline;
}

a {
    display: inline-block;
    color: var(--fade-black);
    text-decoration: none;
    transition: var(--transition500);
    outline: 0;
}

b,
strong {
    font-weight: 700 !important;
}


ul {
    list-style: none;
    padding: 0;
    margin: 0;
}


h2 {
    font-size: clamp(26px, 2.3vw, 42px);
    margin-bottom: 0.5em;
    line-height: 1.2;

}

h3 {
    font-size: clamp(22px, 1.9vw, 36px);
    margin-bottom: 0.5em;
}

h4 {
    font-size: clamp(20px, 1.7vw, 30px);
}

h5 {
    font-size: 24px;
}

h6 {
    font-size: clamp(18px, 1.3vw, 23px);
}

p {
    margin-bottom: 1em;
    line-height: 1.7;
    font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000000;
    font-family: var(--theme-font-secondary);
    font-weight: 400;
}

p,
a {
    color: var(--black);
}

.disable_scroll {
    overflow: hidden;
}

.common_small_heading h3 {
    font-size: clamp(20px, 1.7vw, 30px);
    line-height: 1.4;
}

.common_sub_section_heading h2 {
    font-size: 48px;
    color: var(--black);
}

/* .common_btn_main {
    border: 2px solid var(--black);
    border-radius: 8px;
    font-size: 18px;
    padding: 0 32px;
    line-height: 47px;
    color: var(--black);
    transition: all 0.5s;
} */

.common_btn {
    font-size: clamp(14px, 1.16vw, 20px);
    border-bottom-left-radius: 0;
    line-height: 1.2;
    min-height: clamp(50px, 3.8vw, 66px);
    color: var(--bs-white);
    padding: 10px clamp(20px, 2.5vw, 50px);
    background: var(--theme-color);
    transition: var(--transition500);
    text-transform: uppercase;
    font-weight: 500;
    min-width: clamp(143px, 15vw, 210px);
    text-align: center;
    border: 2px solid var(--theme-color);
    align-content: center;
    border-radius: clamp(12px, 0.9vw, 18px);
}

.common_btn:hover {
    border-color: var(--theme-color);
    background-color: transparent;
    color: var(--theme-color);
}

/* TITTLE AND CONTENT AREA START  */
.common_title_area h1 {
    font-size: clamp(26px, 2.3vw, 42px);
    font-weight: 700;
    margin-bottom: 1em;
}

.common_title_area :is(h2, h3) {
    font-weight: 500;
    margin-bottom: 0.5em;
    line-height: 1.5;
    text-transform: capitalize;
}

.common_title_area h2 {
    font-size: clamp(28px, 2.8vw, 53px);
    line-height: 1.4;
}



.common_title_area h4 {
    margin-bottom: 1.2em;
}

.common_title_area :is(h5, h6) {
    font-size: 20px;
    color: #060606;
    font-weight: 500;
    margin-bottom: 1em;
}

.common_title_area h6 {
    font-size: 18px;
    text-transform: uppercase;
    color: var(--theme-color);
}

.common_title_area p {
    font-size: clamp(14px, 1.8vw, 25px);
    margin-bottom: 1em;
}


.small_para p {
    font-size: clamp(14px, 1.3vw, 23px);
}

.small_para2 p {
    font-size: clamp(16px, 1.3vw, 18px);
}

.small_para2 ul li {
    font-size: clamp(16px, 1.3vw, 18px);
}

.ci_box_content.small_para2 ul li {
    font-size: clamp(16px, 1.3vw, 18px);
}

.small_para p:last-child {
    margin-bottom: 0;
}

.full_width_height_image_area img {
    width: 100%;
    height: 100%;
}

.cover_image_area img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ci_box_content {
    margin-bottom: 60px;
}

.ci_box_content *:last-child {
    margin-bottom: 0;
}

.ci_box_content>* {
    margin-bottom: 20px;
}

.corner_information_card_area .ci_box_content ul {
    padding-inline: 20px;

}


.ci_box_content ul li {
    font-size: clamp(16px, 1.4vw, 24px);
    font-weight: 500;
    padding-left: clamp(40px, 4vw, 55px);
    position: relative;
}

.ci_box_content ul li:not(:last-child) {
    margin-bottom: 2em;
}

/* .ci_box_content ul li::before {
    content: "\f00c";
    color: var(--bs-white);
    background-color: var(--theme-green-color);
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    position: absolute;
    top: 1px;
    left: 0;
    width: clamp(22px, 2.4vw, 32px);
    height: clamp(22px, 2.4vw, 32px);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: clamp(16px, 1.4vw, 20px);
} */
.ci_box_content ul li::before {
    content: "";
    position: absolute;
    top: clamp(1px, 0.18vw, 1px);
    left: 0;

    width: clamp(22px, 2.4vw, 28px);
    height: clamp(22px, 2.4vw, 28px);

    background-color: #ff626e;

    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath fill='%23ffffff' d='M17.47 250.9C88.82 328.1 158 397.6 224.5 485.5c72.3-143.8 146.3-288.1 268.4-444.37L460 26.06C356.9 135.4 276.8 238.9 207.2 361.9c-48.4-43.6-126.62-105.3-174.38-137z'/%3E%3C/svg%3E");

    background-repeat: no-repeat;
    background-position: center;
    rotate: 6deg;
    background-size: 55%;
    border-radius: 50%;
}



.ci_box_content ul li :is(ul, ol) {
    margin-top: 30px;
    margin-left: 0;
}

.ci_box_content_flex.ci_box_content ul li:not(:last-child) {
    margin-bottom: 0;
}

.ci_box_content_flex.ci_box_content ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 60px;
}

.ci_box_content_flex.ci_box_content ul li {
    font-size: clamp(16px, 1.2vw, 20px);
}

.normal_arrow_ci_box_content ul li:not(:last-child) {
    margin-bottom: 0.8em;
}

.normal_arrow_ci_box_content ul li::before {
    content: "";
    position: absolute;
    top: 1px;
    left: 0;
    width: clamp(20px, 2.4vw, 34px);
    height: clamp(20px, 2.4vw, 34px);
    background-color: transparent;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 258 258'%3E%3Cg transform='translate(0,258) scale(0.1,-0.1)' fill='%234b392c'%3E%3Cpath d='M2080 2259 c-369 -265 -772 -661 -1109 -1090 l-83 -107 -280 200 -280 201 -81 -81 -80 -80 146 -199 c182 -250 422 -596 506 -731 35 -56 67 -102 71 -102 4 0 31 42 61 92 89 156 286 473 417 671 333 506 640 896 915 1165 l125 122 -121 0 -122 0 -85 -61z'/%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    rotate: unset;
}

.normal_arrow_ci_box_content ul li {
    padding-left: clamp(30px, 2.8vw, 50px);
}

.light_color.normal_arrow_ci_box_content ul li::before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 258 258'%3E%3Cg transform='translate(0,258) scale(0.1,-0.1)' fill='%23cb9a71'%3E%3Cpath d='M2080 2259 c-369 -265 -772 -661 -1109 -1090 l-83 -107 -280 200 -280 201 -81 -81 -80 -80 146 -199 c182 -250 422 -596 506 -731 35 -56 67 -102 71 -102 4 0 31 42 61 92 89 156 286 473 417 671 333 506 640 896 915 1165 l125 122 -121 0 -122 0 -85 -61z'/%3E%3C/g%3E%3C/svg%3E")
}

.container2 {
    max-width: 1450px;
    margin-inline: auto;
    padding-inline: clamp(12px, 4.0vw, 40px);
}

@media screen and (min-width: 1600px) {
    .container2 {
        max-width: 1800px;

    }
}

/* HEADER AREA  */
.header_wrapper {
    background-color: #141026;
}

.header_area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-block: 25px;
}

.main_logo_area a {
    width: clamp(100px, 8.3vw, 160px);
    height: clamp(30px, 2.6vw, 49px);
}

.main_logo_area a img {
    width: 100%;
    height: 100%;
    object-fit: scale-down;
}

.profile_area {
    background-color: transparent;
    border: none;
    color: var(--bs-white);
    display: flex;
    align-items: center;
    gap: 10px;
}

.profile_area img {
    width: 40px;
    height: 40%;
    object-fit: cover;
    border-radius: 50%;
}

/* Layout */
.assessment-wrapper {
    padding: 40px;
    padding: clamp(60px, 5vw, 90px) clamp(20px, 3vw, 60px);
}

.form_upper_wrapper {
    background-color: #f3f5f9;
    padding-block: 50px;
    padding-inline: 24px;
    border: none;
}

.form_upper_wrapper .inner_form_area {
    background-color: #fbfcfd;
    padding: clamp(20px, 3.3vw, 40px);
    filter: drop-shadow(0 0 19px rgba(0, 0, 0, 0.03));
    border-radius: 14px;
}

.card-custom {
    border: none;
    border-radius: 16px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
}

/* Step */
.form-step {
    display: none;
}

.form-step.active {
    display: block;
}

/* Buttons */
.btn-main {
    background: #22c55e;
    color: #fff;
    padding: 10px 25px;
    border-radius: 8px;
    border: none;
}

.btn-outline-custom {
    border: 1px solid #ccc;
    border-radius: 50%;
    width: 40px;
    height: 40px;
}

/* Progress */
.progress {
    height: 8px;
    border-radius: 10px;
}

.progress-bar {
    background: #ef476f;
}

/* Right panel */
.score-box {
    text-align: center;
    position: sticky;
    top: 10px;
}

.score-text {
    font-weight: 600;
    margin-top: 10px;
}

.highcharts-figure,
.highcharts-data-table table {
    min-width: 310px;
    max-width: 500px;
    margin: 1em auto;
}

.highcharts-data-table table {
    font-family: Verdana, sans-serif;
    border-collapse: collapse;
    border: 1px solid var(--highcharts-neutral-color-10, #e6e6e6);
    margin: 10px auto;
    text-align: center;
    width: 100%;
    max-width: 500px;
}

.highcharts-data-table caption {
    padding: 1em 0;
    font-size: 1.2em;
    color: var(--highcharts-neutral-color-60, #666);
}

.highcharts-data-table th {
    font-weight: 600;
    padding: 0.5em;
}

.highcharts-data-table td,
.highcharts-data-table th,
.highcharts-data-table caption {
    padding: 0.5em;
}

.highcharts-data-table thead tr,
.highcharts-data-table tbody tr:nth-child(even) {
    background: var(--highcharts-neutral-color-3, #f7f7f7);
}

.highcharts-description {
    margin: 0.3rem 10px;
}

.first_information_wrapper {
    min-height: 80vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: clamp(80px, 7.8vw, 150px) 0;
}

.common_title_area .custom_title_for_box {
    font-size: clamp(16px, 1.4vw, 24px);
    font-weight: 700;
    width: fit-content;
    background-color: var(--bs-white);
    padding-inline: 20px;
    margin-inline: auto;
    margin-top: -20px;
    margin-bottom: 50px;
}

.common_border_box {
    padding: 60px;
    padding-top: 0;
    border: 2px solid #e3e3e3;
    border-radius: 18px;
}

.estimate_time_content {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    text-align: start;
}

.estimate_time_content img {
    width: 35px;
    height: 35px;
    flex: 0 0 auto;
}

.estimate_time_content p {
    font-size: clamp(16px, 1.3vw, 18px);
    margin-bottom: 0;
}

.estimate_time_content span {
    color: var(--theme-secondary-color);
    font-weight: 700;
}

.estimate_time_wrapper {
    margin-bottom: 70px;
}


/* FORM STEPS  */
.form-label {
    font-weight: 500;
    margin-bottom: 6px;
    font-size: clamp(14px, 1.3vw, 16px);
}

.form-control {
    border-radius: 8px;
    padding: 10px;
}

.tag-box {
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 8px;
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
    min-height: 42px;
}

.tag {
    background: #1e2a5a;
    color: #fff;
    padding: 5px 10px;
    border-radius: 20px;
    font-size: 13px;
}

.select2-container .select2-selection--single {
    height: 48px;
    border-radius: 8px;
    border: 1px solid #ddd;
    align-content: center;
}

.select2-container .select2-selection--multiple {
    border-radius: 8px;
    border: 1px solid #ddd;
    min-height: 48px;
}

.select2-container--default .select2-selection__choice {
    background: #1e2a5a;
    color: #fff;
    border-radius: 20px;
    border: none;
    padding: 4px 10px;
}

.select_area :is(select, .select2-container .select2-selection--single) {
    background-image: url("data:image/svg+xml,%3Csvg class='ast-arrow-svg' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' x='0px' y='0px' width='26px' height='16.043px' fill='%23777777' viewBox='57 35.171 26 16.043' enable-background='new 57 35.171 26 16.043' xml:space='preserve' %3E%3Cpath d='M57.5,38.193l12.5,12.5l12.5-12.5l-2.5-2.5l-10,10l-10-10L57.5,38.193z'%3E%3C/path%3E%3C/svg%3E");
    background-size: .8em;
    background-repeat: no-repeat;
    background-position-x: calc(100% - 10px);
    background-position-y: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 2em;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    display: none;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 20px;
}

/* .form-step>.row>*:not(:last-child) {
    margin-bottom: 20px;
} */

.contact_form_area_main :is(.input_area, .select_area) {
    margin-bottom: 24px;
    position: relative;
}

.contact_form_area_main :is(input, textarea)::placeholder {
    color: #777777;
    font-weight: 400;
    font-size: clamp(14px, 1.3vw, 16px);
}

.contact_form_area_main .input_area textarea {
    width: 100%;
    height: 130px;
    resize: none;
    outline: 0;
    padding: 10px 20px;
    font-size: clamp(16px, 1.2vw, 18px);
    font-family: var(--theme-font);
    border-radius: 6px;
    border: 1px solid #c4c4c4;
    color: var(--theme-black);
    font-weight: 600;
    font-size: clamp(14px, 1.3vw, 16px);
}

.contact_form_area_main .input_area input {
    width: 100%;
    padding: 5px 20px;
    height: 48px;
    border: none;
    outline: 0;
    font-size: clamp(16px, 1.2vw, 18px);
    font-family: var(--theme-font);
    border-radius: 8px;
    border: 1px solid #c4c4c4;
    font-weight: 400;
    font-size: clamp(14px, 1.3vw, 16px);
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #777777;
    font-weight: 400;
    font-size: clamp(14px, 1.3vw, 16px);
}

.contact_form_area_main .input_area input::placeholder {
    color: #777777;
    font-weight: 400;
    font-size: clamp(14px, 1.3vw, 16px);
}

.contact_form_area_main .select_area select {
    appearance: none;
    -webkit-appearance: none;
    width: 100%;
    padding: 15px 50px 15px 23px;
    background-color: #fff;
    color: var(--theme-black);
    cursor: pointer;
    outline: 0;
    height: 62px;
    font-size: clamp(16px, 1.2vw, 18px);
    font-family: var(--theme-font);
    border-radius: 6px;
    border: 1px solid #c4c4c4;
    background-color: var(--theme-fade-white);
    font-weight: 600;
    color: #c4c4c4;
    background-image: url(../img/chevron-down.svg);
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 20px;
    font-size: clamp(14px, 1.3vw, 16px);
}

.select_area {
    position: relative;
}




.submit_button_area {
    display: flex;
    align-items: center;
    position: relative;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #fff;
}

.wpcf7-not-valid-tip {
    color: #fff !important;
    font-size: 12px !important;
    background-color: #dc3232;
    padding: 2px 5px;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: red !important;
    color: #fff;
    background-color: red;
    margin-left: 0;
    margin-right: 0;
}

.wpcf7 form.sent .wpcf7-response-output {
    margin-right: 0;
    margin-left: 0;
    color: #fff;
    background-color: #46b450;
}

.wpcf7-spinner {
    position: absolute !important;
    top: 50%;
    right: 12px;
    transform: translateY(-50%);
    margin: 0 !important;
    z-index: 1;
}

.contact_form_heading_area {
    padding: 25px 30px;
    background-color: var(--theme-green-color);
    position: relative;
    margin-bottom: clamp(40px, 3.5vw, 60px);
    border-radius: 6px;

}

.contact_form_heading_area:after {
    content: " ";
    position: absolute;
    left: 50%;
    bottom: -24px;
    border-top: none;
    border-right: 40px solid transparent;
    border-left: 40px solid transparent;
    border-top: 25px solid var(--theme-green-color);
    /* filter: drop-shadow(0px 10px 8px rgba(0, 0, 0, 0.15)); */
    transform: translateX(-50%);
}

.contact_form_heading_area :is(h2, h3) {
    color: var(--bs-white);
    font-size: var(--font25);
    font-weight: 500;
    text-align: center;
    margin-bottom: 0;
}

input[type="submit"].common_btn {
    border-radius: 12px;
    filter: drop-shadow(0px 41px 16px rgba(0, 0, 0, 0.05));
    position: relative;
    font-size: clamp(16px, 1.2vw, 18px);
    line-height: 50px;
    color: #ffffff;
    padding: 0 25px;
    text-transform: capitalize;
    transition: all 0.5s ease-in-out;
    overflow: hidden;
    background-color: var(--theme-red);
    z-index: 1;
    font-weight: 500;
    border: none;
}

input[type="submit"].common_btn:hover {
    background-color: #e74749;
    color: #fff;
}

.info_icon {
    width: 16px;
    height: 16px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 1px solid #c4c4c4;
    font-size: 8px;
    color: #c4c4c4;
}

.input_area .form-label {
    display: flex;
    align-items: center;
    gap: 8px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #21245b;
    border: 1px solid #21245b;
    padding-left: 0;
    padding-right: 26px;
    padding-block: 5px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__display {
    padding: 10px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    left: unset;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    color: var(--bs-white);
    transition: all 0.5s ease-in-out;
    border-radius: 3px;
    border-right: none;
}

.form_step_title {
    margin-bottom: 1.6em;
    text-align: center;
    font-weight: 700;
}

.back_arrow_btn {
    width: clamp(30px, 2.6vw, 50px);
    height: clamp(30px, 2.6vw, 50px);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 2px solid #252525;
    transition: all 0.5s ease-in-out;
}

.back_arrow_btn:hover {
    background-color: #21245b;
    color: var(--bs-white);
}

.form-control:focus {
    box-shadow: rgba(26, 26, 26, 0.25) 0px 0px 0px 1px;
    border-color: #21245b7a;
}

.range_wrapper {
    position: relative;
    height: 6px;
    background: #e5e7eb;
    border-radius: 10px;
    margin-top: 55px;
}

.range_fill {
    position: absolute;
    height: 6px;
    background: #ef476f;
    width: 0%;
    border-radius: 10px;
}

.range_steps {
    position: absolute;
    width: 100%;
    top: -40px;
    display: flex;
    justify-content: space-between;
}

.range_steps span {
    background: #f3f4f6;
    padding: 4px 8px;
    border-radius: 6px;
    cursor: pointer;
    font-size: 12px;
}

.range_steps span.active {
    background: #ef476f;
    color: #fff;
}

/* TRACK */
.range_track {
    position: relative;
    height: 6px;
    background: #e5e7eb;
    border-radius: 10px;
    margin-top: 25px;
}

/* FILL */
.range_fill {
    position: absolute;
    height: 6px;
    background: #ef476f;
    width: 0%;
    border-radius: 10px;
    transition: 0.3s;
}

/* DOT */
.range_dot {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 14px;
    height: 14px;
    background: #ef476f;
    border-radius: 50%;
    left: 0%;
    transition: 0.3s;
}

/* STEPS */
/* .range_steps {
  position: relative;
  margin-top: 10px;
  display: flex;
  justify-content: space-between;
} */

/* BUBBLE DEFAULT */
.range_steps span {
    position: relative;
    background: #f3e8ea;
    color: #333;
    padding: 4px 10px;
    border-radius: 6px;
    font-size: 12px;
    cursor: pointer;
}

/* TRIANGLE */
.range_steps span::after {
    content: "";
    position: absolute;
    bottom: -6px;
    left: 50%;
    transform: translateX(-50%);
    border-width: 6px 6px 0;
    border-style: solid;
    border-color: #f3e8ea transparent transparent;
}

/* ACTIVE */
.range_steps span.active {
    background: #ef476f;
    color: #fff;
}

/* ACTIVE TRIANGLE */
.range_steps span.active::after {
    border-color: #ef476f transparent transparent;
}

.range_area {
    margin-bottom: 30px;
}

.highcharts-label {
    padding: 10px;
}

.select2-container.is-invalid .select2-selection {
    border: 1px solid #dc3545 !important;
}

.step-score {
    font-size: 16px;
}

.float_score {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    border-radius: 0;
    text-align: center;
    transition: all 0.3s ease;
    font-size: 16px;
}

/* GRAPH INFO  */
/* GRAPH INFO  */
/* GRAPH INFO  */
.information_about_scoring {
    padding: clamp(40px, 4vw, 70px) 0;
}

.common_shadow_box {
    box-shadow: 0px 0px 20px #00000014;
    border-radius: 10px;
    background-color: var(--bs-white);
    padding: 30px 25px;
}

.common_shadow_box:not(:last-child) {
    margin-bottom: 40px;
}

.score_box_info_area>*:not(h1, h2, h3, h4, h5, h6) {
    font-size: clamp(14px, 1vw, 16px);
}

.score_box_info_area h3 {
    font-size: clamp(16px, 1.6vw, 20px);
    margin-bottom: 1em;
    font-weight: 700;
}

.score_box_info_area ul li {
    margin-bottom: 1em;
}

.user_designation {
    font-size: 12px;
}

.user_profile_name h3 {
    font-size: clamp(16px, 1.8vw, 24px);
    font-weight: 700;
    margin-bottom: 0.1em;
}

.user_profile_image {
    width: 74px;
    height: 74px;
    flex: 0 0 auto;
}

.user_profile_image img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}

.common_btn_with_icon {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5px;
    font-size: clamp(14px, 1vw, 18px);
    max-width: clamp(280px, 20vw, 400px);
}

.common_btn_with_icon svg {
    width: 20px;
    height: 20px;
}

.common_btn_with_icon:hover svg :is(path, line) {
    transition: all 0.5s ease;
}

.common_btn_with_icon:hover svg :is(path, line) {
    stroke: var(--theme-color);
}

.download_button .common_btn {
    min-height: clamp(34px, 2.8vw, 50px);
}

.gaugeChartSmall {
    flex: 0 0 auto;
}

.graph_showcase_area .graph_showcase_content {
    width: 40%;
}

.gaugeChartSmall {
    width: 60%;
}

.spiderChart {
    width: 80%;
    margin-inline: auto;
}

.profile_information_area {
    position: sticky;
    top: 20px;
}

.scoring_points_area {
    display: flex;
    gap: 10px;
}

.scoring_points_area p {
    font-size: clamp(14px, 1vw, 16px);
}

.scoring_points_wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.underline_para ul li {
    border-bottom: 1px solid #70707070;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.graph_showcase_area {
    margin-bottom: 30px;
}

.strengths_wrapper h3 {
    position: relative;
    padding-left: 40px;
}

.strengths_wrapper h3::before {
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background-image: url("../img/strengths.svg");
    background-size: 100%;
    background-repeat: no-repeat;
    border-radius: 50%;
}

.strengths_wrapper.ci_box_content {
    margin-bottom: 40px;
}

.strengths_wrapper.ci_box_content ul li {
    font-size: clamp(14px, 1.3vw, 16px);
    padding-left: 30px;
    margin-bottom: 1em;
    font-weight: 400;
}

.strengths_wrapper.ci_box_content ul {
    margin-bottom: 20px;
}

.strengths_wrapper.ci_box_content ul li::before {
    width: 20px;
    height: 20px;
    background-color: var(--theme-color);
}

.improvement_wrapper h3 {
    position: relative;
    padding-left: 40px;
}

.improvement_wrapper h3::before {
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background-image: url("../img/excla.svg");
    background-size: 100%;
    background-repeat: no-repeat;
    border-radius: 50%;
}

.improvement_wrapper.ci_box_content ul li {
    font-size: clamp(14px, 1.3vw, 16px);
    padding-left: 30px;
    margin-bottom: 1em;
    font-weight: 400;
}

.improvement_wrapper.ci_box_content ul {
    margin-bottom: 20px;
}

.improvement_wrapper.ci_box_content ul li::before {
    width: 20px;
    height: 20px;
    background-color: transparent;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='15.167' height='21.233' viewBox='0 0 15.167 21.233'><g id='Group_30' data-name='Group 30' transform='translate(-5.999 -1.996)'><path id='Path_20' data-name='Path 20' d='M11.307,22.471a.758.758,0,0,0,.758.758H15.1a.758.758,0,0,0,.758-.758V20.955H11.307Zm1.41-20.424A7.577,7.577,0,0,0,8.706,15.38,3.028,3.028,0,0,1,9.791,17.7v.982a.758.758,0,0,0,.758.758h6.066a.758.758,0,0,0,.758-.758V17.7a2.991,2.991,0,0,1,1.064-2.3,7.578,7.578,0,0,0-5.72-13.35Zm.864,3.743A3.8,3.8,0,0,0,9.791,9.581a.758.758,0,1,1-1.516,0,5.314,5.314,0,0,1,5.308-5.308.758.758,0,0,1,0,1.516Z' fill='%23ff947a'/></g></svg>");
    background-repeat: no-repeat;
    background-size: contain;
    rotate: 0deg;
    top: 3px;
}

.sc_fr_column_wrapper,
.sc_sc_column_wrapper {
    position: sticky;
    top: 20px;
}
/* Fix Select2 flickering */
.select2-container {
    z-index: 99999 !important;
}

.select2-dropdown {
    z-index: 99999 !important;
}

.select2-container--open .select2-dropdown {
    animation: none !important;
    transition: none !important;
}
/* RESPONSIVE  */
/* RESPONSIVE  */
/* RESPONSIVE  */
@media screen and (max-width: 1199px) {
    .profile_information_area {
        position: unset;
        top: unset;
    }
}

@media screen and (max-width: 991px) {
    .scoring_points_wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    .sc_fr_column_wrapper,
    .sc_sc_column_wrapper {
        position: unset;
        top: unset;
    }
}

@media screen and (max-width: 575px) {
    .graph_showcase_area {
        flex-wrap: wrap;
    }

    .graph_showcase_area .graph_showcase_content {
        width: 100%;
    }

    .gaugeChartSmall {
        width: 100%;
    }

    .spiderChart {
        width: 100%;
        margin-bottom: 20px;
    }

    .scoring_points_wrapper {
        grid-template-columns: repeat(1, 1fr);
    }

    .scoring_points_area {
        flex-wrap: wrap;
    }

    .ci_box_content_flex.ci_box_content ul {
        gap: 20px;
    }

    .common_border_box {
        padding: 20px;
    }
}

@media screen and (max-width: 480px) {
    .contact_form_area_main :is(.input_area, .select_area) {
        margin-bottom: 12px;
    }

    .form_upper_wrapper {
        padding-inline: 12px;
    }

    .estimate_time_wrapper {
        margin-bottom: 30px;
    }
}
